<?php
$z[0]=Array("field","十拼,十拼介绍,黄岩特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","十 拼十拼一说席饼。初到黄岩，摊档处处有之。将肉馅、豆芽、蛏子肉、红烧肉、蛋皮……等十样菜肴，卷入大张春卷皮子中，一头封煞，一头打开，浇入肉卤，咬吃。另用绿豆面碎汤过过。此汤用牛肉干丝(牛肉干泡软后成丝状)、蛏子肉及绿豆线粉煮成，极鲜。,十拼,",67,350);
$z[1][4]['name']="description";
$z[2]=Array("field","十拼_黄岩特产十拼",352,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　十　拼\n</p><p>　　十拼一说席饼。初到，摊档处处有之。将肉馅、豆芽、肉、红烧肉、蛋皮……等肴，卷入大张皮子中，一头封煞，一头打开，浇入肉卤，咬吃。另用碎汤过过。此汤用丝(牛肉干泡软后成丝状)、蛏子肉及绿豆线粉煮成，极鲜。\n</p><p>　",533,798);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDQ1W01F-21106.gif",800,883);
$z[7][4]['name']="litpic";

?>